## yuma123 2.9

=== debian/changelog ===
yuma123 (2.9-1) unstable; urgency=medium

  * Initial release (Closes: #831753)

 -- Vladimir Vassilev <vladimir@transpacket.com>  Sat, 20 Aug 2016 12:16:46 +0200
