=== debian/control ===
Source: yuma123
Section: net
Priority: extra
Maintainer: Vladimir Vassilev <vladimir@transpacket.com>
Build-Depends: debhelper (>= 9), autoconf, dh-autoreconf, autotools-dev, libncurses5-dev, libssh2-1-dev, libxml2-dev, libtool, libreadline-dev, zlib1g-dev, libssl-dev
Standards-Version: 3.9.8
Homepage: https://sourceforge.net/projects/yuma123

Package: libyuma-base
Section: libs
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Netconf configuration script, YANG models and documentation
 The Netconf protocol and YANG modeling language provide a framework
 for the exchange of management information between agents (servers)
 and clients.
 .
 This package includes netconf-config scripts, documentation and YANG
 models for the netconf an YANG libraries, agents and
 applications. YANG models contain a formal description of the data that can be
 managed using netconf and applications.

Package: libyuma2
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, libyuma-base
Description: Netconf/YANG library
 The Netconf protocol and YANG modeling language provide a framework
 for the exchange of management information between agents (servers)
 and clients.
 .
 The yuma123 libyuma library contains common functions for the construction,
 sending, receiving, decoding, and manipulation of the netconf requests
 and responses.

Package: libyuma-dev
Section: libdevel
Architecture: any
Provides: libyuma-dev
Depends: libwrap0-dev, libssl-dev, procps,
         ${misc:Depends}
Description: Netconf/YANG development files
 The Netconf protocol and YANG modeling language provide a framework
 for the exchange of management information between agents (servers)
 and clients.
 .
 The yuma123 libyuma development files include the library headers, static
 libraries, and documentation needed for development of custom netconf/YANG
 applications.

Package: netconfd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, debconf, lsb-base, libyuma-base, libyuma2
Description: netconf (RFC-6241) agent
 Netconf provides a framework
 for the exchange of management information between agents (servers)
 and clients.
 .
 The yuma123 agent is a daemon which listens for incoming netconf
 requests from clients and provides responses.

Package: yangcli
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libyuma-base, libyuma2
Description: netconf/YANG command line client application
 The netconf protocol and the YANG modeling language provide a framework
 for the exchange of management information between agents (servers)
 and clients. 
 .
 The yuma123 yangcli application allows the user to issue netconf requests
 to agents according to the specific YANG models of the agents.

Package: netconfd-module-ietf-interfaces
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, debconf, lsb-base, libyuma2 (>= 2.8)
Description: SIL module for netconfd implementing ietf-interfaces.yang
 The Netconf protocol and YANG modeling language provide a framework
 for the exchange of management information between agents (servers)
 and clients.
 .
 The yuma123 netconfd module ietf-interfaces implements the functionality
 modeled in ietf-interfaces.yang using some common command line tools.

Package: netconfd-module-ietf-system
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, debconf, lsb-base, libyuma2 (>= 2.8)
Description: SIL module for netconfd implementing ietf-system.yang
 The Netconf protocol and YANG modeling language provide a framework
 for the exchange of management information between agents (servers)
 and clients.
 .
 The yuma123 netconfd module ietf-interfaces implements the functionality
 modeled in ietf-system.yang using some common command line tools.
