## yuma123 2.10

=== debian/changelog ===
yuma123 (2.10-1build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:56:10 +0000

yuma123 (2.10-1) unstable; urgency=medium

  * New upstream release.

 -- Vladimir Vassilev <vladimir@transpacket.com>  Sat, 30 Sep 2017 22:39:52 +0200
