=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: yuma123
 Section: net
 Priority: extra
-Maintainer: Vladimir Vassilev <vladimir@transpacket.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Vladimir Vassilev <vladimir@transpacket.com>
 Build-Depends: debhelper (>= 9), autoconf, dh-autoreconf, autotools-dev, libncurses5-dev, libssh2-1-dev, libxml2-dev, libtool, libreadline-dev, zlib1g-dev, libssl-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://sourceforge.net/projects/yuma123
 
 Package: libyuma-base
@@ -40,8 +41,7 @@
 Section: libdevel
 Architecture: any
 Provides: libyuma-dev
-Depends: libwrap0-dev, libssl-dev, procps,
-         ${misc:Depends}
+Depends: ${misc:Depends}
 Description: Netconf/YANG development files
  The Netconf protocol and YANG modeling language provide a framework
  for the exchange of management information between agents (servers)
