=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

LIB_VERSION = 2

%:
	dh $@ --with autotools-dev,autoreconf


override_dh_auto_configure:
	dh_auto_configure -- --prefix=/usr --sysconfdir=/etc --mandir=/usr/share/man \
	  --with-persistent-directory=/var/lib/yuma \
	  --enable-shared --with-cflags="$(CFLAGS)" \
	  --with-ldflags="$(LDFLAGS)"

override_dh_installdocs:
	dh_installdocs  -plibyuma-base
	dh_installdocs  -plibyuma$(LIB_VERSION)
	dh_installdocs --link-doc=libyuma$(LIB_VERSION) \
	  -plibyuma-dev \
	  -pnetconfd \
	  -pyangcli \
	  -pnetconfd-module-ietf-interfaces \
	  -pnetconfd-module-ietf-system

override_dh_makeshlibs:
	dh_makeshlibs -Xhelloworld -Xtoaster -Xietf-interfaces -Xietf-system
