## yuma123 2.11

=== debian/changelog ===
yuma123 (2.11-1) unstable; urgency=medium

  * New upstream release
  * New yangdump, libyangrpc2 and libyangrpc-dev binary packages
  * Bump Standards version to 4.2.1
  * Moved to debhelper compat 11
  * Removed 0001-Integrated-ietf-system-and-interfaces-netconfd-modul.patch
  * Editorial changes to package descriptions.
  * Changed priority from extra to optional in debian/control
  * Added 0004-Removed-unused-autoconf-targets.patch

 -- Vladimir Vassilev <vladimir@transpacket.com>  Sat, 15 Sep 2018 18:52:20 +0200
