=== debian/control ===
Source: yuma123
Section: net
Priority: optional
Maintainer: Vladimir Vassilev <vladimir@transpacket.com>
Build-Depends: debhelper (>= 11), autoconf, libncurses5-dev, libssh2-1-dev, libxml2-dev, libtool, libreadline-dev, zlib1g-dev, libssl-dev
Standards-Version: 4.2.1
Homepage: https://sourceforge.net/projects/yuma123

Package: libyuma-base
Section: libs
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Configuration script, YANG models and documentation
 The NETCONF protocol and YANG modeling language provide a framework
 for the exchange of management information between agents (servers)
 and clients.
 .
 This package includes configuration scripts, documentation and YANG
 models for the NETCONF an YANG libraries, agents and
 applications. YANG models contain a formal description of the data that can be
 managed using NETCONF and applications.

Package: libyuma2
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, libyuma-base
Description: NETCONF/YANG library
 The NETCONF protocol and YANG modeling language provide a framework
 for the exchange of management information between agents (servers)
 and clients.
 .
 The yuma123 libyuma library contains common functions for the construction,
 sending, receiving, decoding, and manipulation of the NETCONF requests
 and responses.

Package: libyuma-dev
Section: libdevel
Architecture: any
Provides: libyuma-dev
Depends: ${misc:Depends}
Description: NETCONF/YANG application development files
 The NETCONF protocol and YANG modeling language provide a framework
 for the exchange of management information between agents (servers)
 and clients.
 .
 The yuma123 libyuma development files include the library headers, static
 libraries, and documentation needed for development of custom NETCONF/YANG
 applications.

Package: netconfd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, debconf, lsb-base, libyuma-base, libyuma2
Description: NETCONF (RFC-6241) agent
 NETCONF provides a framework
 for the exchange of management information between agents (servers)
 and clients.
 .
 The yuma123 agent is a daemon which listens for incoming NETCONF
 requests from clients and provides responses.

Package: yangcli
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libyuma-base, libyuma2
Description: NETCONF/YANG command line client application
 The NETCONF protocol and the YANG modeling language provide a framework
 for the exchange of management information between agents (servers)
 and clients.
 .
 The yuma123 yangcli application allows the user to issue NETCONF requests
 to agents according to the specific YANG models of the agents.

Package: yangdump
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libyuma-base, libyuma2
Description: Validate YANG modules and convert them to different formats
 The NETCONF protocol and the YANG modeling language provide a framework
 for the exchange of management information between agents (servers)
 and clients.
 .
 The yangdump application allows the user to validate YANG models
 and convert YANG to different formats.

Package: netconfd-module-ietf-interfaces
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, debconf, lsb-base, libyuma2 (>= 2.8)
Description: SIL module for netconfd implementing ietf-interfaces.yang
 The NETCONF protocol and YANG modeling language provide a framework
 for the exchange of management information between agents (servers)
 and clients.
 .
 The yuma123 netconfd module ietf-interfaces implements the functionality
 modeled in ietf-interfaces.yang using some common command line tools.

Package: netconfd-module-ietf-system
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, debconf, lsb-base, libyuma2 (>= 2.8)
Description: SIL module for netconfd implementing ietf-system.yang
 The NETCONF protocol and YANG modeling language provide a framework
 for the exchange of management information between agents (servers)
 and clients.
 .
 The yuma123 netconfd module ietf-interfaces implements the functionality
 modeled in ietf-system.yang using some common command line tools.

Package: libyangrpc2
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, libyuma-base, libyuma2
Description: NETCONF/YANG library for simple client applications
 The NETCONF protocol and YANG modeling language provide a framework
 for the exchange of management information between agents (servers)
 and clients.
 .
 The yuma123 yangrpc library contains common functions for the construction,
 sending, receiving, decoding, and manipulation of the NETCONF requests
 and responses used on simple manager clients.

Package: libyangrpc-dev
Section: libdevel
Architecture: any
Provides: libyangrpc-dev
Depends: libc6-dev, libyangrpc2 (=${binary:Version}),${misc:Depends}
Description: NETCONF/YANG simple client applications development files
 The NETCONF protocol and YANG modeling language provide a framework
 for the exchange of management information between agents (servers)
 and clients.
 .
 The yuma123 libyangrpc development files include the library headers, static
 libraries, and documentation needed for development of custom NETCONF/YANG
 applications.
