## yuma123 2.12

=== debian/changelog ===
yuma123 (2.12-1build1) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Mon, 29 Nov 2021 16:23:42 +0100

yuma123 (2.12-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards version to 4.5.1
  * Updated homepage. Closes: #929522
  * Added "Multi-Arch: same" to -dev and module packages
  * Added 0005-Workaround-library-not-linked-against-libc.patch

 -- Vladimir Vassilev <vladimir@lightside-instruments.com>  Thu, 19 Aug 2021 00:21:17 +0000

yuma123 (2.11-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 16:37:57 +0100
