=== debian/control ===
--- 
+++ 
@@ -1,24 +1,24 @@
 Source: yuma123
 Section: net
 Priority: optional
-Maintainer: Vladimir Vassilev <vladimir@transpacket.com>
-Build-Depends: debhelper (>= 11), autoconf, libncurses5-dev, libssh2-1-dev, libxml2-dev, libtool, libreadline-dev, zlib1g-dev, libssl-dev
-Standards-Version: 4.2.1
-Homepage: https://sourceforge.net/projects/yuma123
+Maintainer: Vladimir Vassilev <vladimir@lightside-instruments.com>
+Build-Depends: debhelper (>= 10), autoconf, libncurses5-dev, libssh2-1-dev, libxml2-dev, libtool, libreadline-dev, zlib1g-dev, libssl-dev
+Standards-Version: 4.5.1
+Homepage: https://yuma123.org
 
 Package: libyuma-base
 Section: libs
 Architecture: all
 Depends: ${misc:Depends}
 Multi-Arch: foreign
-Description: Configuration script, YANG models and documentation
+Description: Configuration script, YANG modules and documentation
  The NETCONF protocol and YANG modeling language provide a framework
  for the exchange of management information between agents (servers)
  and clients.
  .
  This package includes configuration scripts, documentation and YANG
- models for the NETCONF an YANG libraries, agents and
- applications. YANG models contain a formal description of the data that can be
+ modules for the NETCONF an YANG libraries, agents and
+ applications. YANG modules contain a formal description of the data that can be
  managed using NETCONF and applications.
 
 Package: libyuma2
@@ -39,6 +39,7 @@
 Package: libyuma-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Provides: libyuma-dev
 Depends: ${misc:Depends}
 Description: NETCONF/YANG application development files
@@ -53,7 +54,7 @@
 Package: netconfd
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, debconf, lsb-base, libyuma-base, libyuma2
-Description: NETCONF (RFC-6241) agent
+Description: NETCONF (RFC6241) agent
  NETCONF provides a framework
  for the exchange of management information between agents (servers)
  and clients.
@@ -70,7 +71,7 @@
  and clients.
  .
  The yuma123 yangcli application allows the user to issue NETCONF requests
- to agents according to the specific YANG models of the agents.
+ to agents according to the specific YANG modules of the agents.
 
 Package: yangdump
 Architecture: any
@@ -80,11 +81,12 @@
  for the exchange of management information between agents (servers)
  and clients.
  .
- The yangdump application allows the user to validate YANG models
+ The yangdump application allows the user to validate YANG modules
  and convert YANG to different formats.
 
 Package: netconfd-module-ietf-interfaces
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}, debconf, lsb-base, libyuma2 (>= 2.8)
 Description: SIL module for netconfd implementing ietf-interfaces.yang
  The NETCONF protocol and YANG modeling language provide a framework
@@ -96,6 +98,7 @@
 
 Package: netconfd-module-ietf-system
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}, debconf, lsb-base, libyuma2 (>= 2.8)
 Description: SIL module for netconfd implementing ietf-system.yang
  The NETCONF protocol and YANG modeling language provide a framework
@@ -123,6 +126,7 @@
 Package: libyangrpc-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Provides: libyangrpc-dev
 Depends: libc6-dev, libyangrpc2 (=${binary:Version}),${misc:Depends}
 Description: NETCONF/YANG simple client applications development files
@@ -133,3 +137,4 @@
  The yuma123 libyangrpc development files include the library headers, static
  libraries, and documentation needed for development of custom NETCONF/YANG
  applications.
+
