## yuma123 2.13

=== debian/changelog ===
yuma123 (2.13-2.1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:54:08 +1100

yuma123 (2.13-2.1build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 05 Mar 2024 02:20:23 +0000

yuma123 (2.13-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1063305

 -- Steve Langasek <vorlon@debian.org>  Thu, 29 Feb 2024 08:13:03 +0000

yuma123 (2.13-2) unstable; urgency=medium

  * Removed unused autoconf target.
  * Added dh_autoreconf_clean to remove generated build files. Closes: #1045885

 -- Vladimir Vassilev <vladimir@lightside-instruments.com>  Mon, 14 Aug 2023 14:18:16 +0200

yuma123 (2.13-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards version to 4.6.1
  * Upstream now uses pkg-config to detect libxml2. Closes: #949515

 -- Vladimir Vassilev <vladimir@lightside-instruments.com>  Mon, 05 Dec 2022 15:10:46 +0100
