=== debian/control ===
--- 
+++ 
@@ -1,9 +1,20 @@
 Source: yuma123
 Section: net
 Priority: optional
-Maintainer: Vladimir Vassilev <vladimir@lightside-instruments.com>
-Build-Depends: debhelper (>= 10), autoconf, libncurses5-dev, libssh2-1-dev, libxml2-dev, libtool, libreadline-dev, zlib1g-dev, libssl-dev
-Standards-Version: 4.5.1
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Vladimir Vassilev <vladimir@lightside-instruments.com>
+Build-Depends: dpkg-dev (>= 1.22.5),
+ debhelper (>= 10),
+ autoconf,
+ libncurses5-dev,
+ libreadline-dev,
+ libssh2-1-dev,
+ libssl-dev,
+ libtool,
+ libxml2-dev,
+ pkg-config,
+ zlib1g-dev
+Standards-Version: 4.6.1
 Homepage: https://yuma123.org
 
 Package: libyuma-base
@@ -21,7 +32,10 @@
  applications. YANG modules contain a formal description of the data that can be
  managed using NETCONF and applications.
 
-Package: libyuma2
+Package: libyuma2t64
+Provides: ${t64:Provides}
+Replaces: libyuma2
+Breaks: libyuma2 (<< ${source:Version})
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -53,7 +67,7 @@
 
 Package: netconfd
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, debconf, lsb-base, libyuma-base, libyuma2
+Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, debconf, lsb-base, libyuma-base, libyuma2t64
 Description: NETCONF (RFC6241) agent
  NETCONF provides a framework
  for the exchange of management information between agents (servers)
@@ -64,7 +78,7 @@
 
 Package: yangcli
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libyuma-base, libyuma2
+Depends: ${shlibs:Depends}, ${misc:Depends}, libyuma-base, libyuma2t64
 Description: NETCONF/YANG command line client application
  The NETCONF protocol and the YANG modeling language provide a framework
  for the exchange of management information between agents (servers)
@@ -75,7 +89,7 @@
 
 Package: yangdump
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libyuma-base, libyuma2
+Depends: ${shlibs:Depends}, ${misc:Depends}, libyuma-base, libyuma2t64
 Description: Validate YANG modules and convert them to different formats
  The NETCONF protocol and the YANG modeling language provide a framework
  for the exchange of management information between agents (servers)
@@ -87,7 +101,7 @@
 Package: netconfd-module-ietf-interfaces
 Architecture: any
 Multi-Arch: same
-Depends: ${shlibs:Depends}, ${misc:Depends}, debconf, lsb-base, libyuma2 (>= 2.8)
+Depends: ${shlibs:Depends}, ${misc:Depends}, debconf, lsb-base, libyuma2t64 (>= 2.8)
 Description: SIL module for netconfd implementing ietf-interfaces.yang
  The NETCONF protocol and YANG modeling language provide a framework
  for the exchange of management information between agents (servers)
@@ -99,7 +113,7 @@
 Package: netconfd-module-ietf-system
 Architecture: any
 Multi-Arch: same
-Depends: ${shlibs:Depends}, ${misc:Depends}, debconf, lsb-base, libyuma2 (>= 2.8)
+Depends: ${shlibs:Depends}, ${misc:Depends}, debconf, lsb-base, libyuma2t64 (>= 2.8)
 Description: SIL module for netconfd implementing ietf-system.yang
  The NETCONF protocol and YANG modeling language provide a framework
  for the exchange of management information between agents (servers)
@@ -108,12 +122,15 @@
  The yuma123 netconfd module ietf-interfaces implements the functionality
  modeled in ietf-system.yang using some common command line tools.
 
-Package: libyangrpc2
+Package: libyangrpc2t64
+Provides: ${t64:Provides}
+Replaces: libyangrpc2
+Breaks: libyangrpc2 (<< ${source:Version})
 Section: libs
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}, libyuma-base, libyuma2
+Depends: ${shlibs:Depends}, ${misc:Depends}, libyuma-base, libyuma2t64
 Description: NETCONF/YANG library for simple client applications
  The NETCONF protocol and YANG modeling language provide a framework
  for the exchange of management information between agents (servers)
@@ -128,7 +145,7 @@
 Architecture: any
 Multi-Arch: same
 Provides: libyangrpc-dev
-Depends: libc6-dev, libyangrpc2 (=${binary:Version}),${misc:Depends}
+Depends: libc6-dev, libyangrpc2t64 (=${binary:Version}),${misc:Depends}
 Description: NETCONF/YANG simple client applications development files
  The NETCONF protocol and YANG modeling language provide a framework
  for the exchange of management information between agents (servers)
@@ -137,4 +154,3 @@
  The yuma123 libyangrpc development files include the library headers, static
  libraries, and documentation needed for development of custom NETCONF/YANG
  applications.
-
