=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,10 @@
 #!/usr/bin/make -f
 #export DH_VERBOSE=1
 
-LIB_VERSION = 2
+LIB_VERSION = 2t64
 
 %:
-	dh $@ --with autotools-dev,autoreconf
+	dh $@ --with autoreconf
 
 
 override_dh_auto_configure:
@@ -20,8 +20,15 @@
 	  -plibyuma-dev \
 	  -pnetconfd \
 	  -pyangcli \
+	  -pyangdump \
+	  -plibyangrpc$(LIB_VERSION) \
+	  -plibyangrpc-dev \
 	  -pnetconfd-module-ietf-interfaces \
 	  -pnetconfd-module-ietf-system
 
 override_dh_makeshlibs:
 	dh_makeshlibs -Xhelloworld -Xtoaster -Xietf-interfaces -Xietf-system
+
+override_dh_clean:
+	dh_autoreconf_clean
+	dh_clean
