## yuma123 2.14

=== debian/changelog ===
yuma123 (2.14-1build1) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 20 May 2025 12:21:50 +0200

yuma123 (2.14-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards version to 4.7.2

 -- Vladimir Vassilev <vladimir@lightside-instruments.com>  Mon, 24 Mar 2025 12:32:04 +0100
