=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: yuma123
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Vladimir Vassilev <vladimir@lightside-instruments.com>
+Maintainer: Vladimir Vassilev <vladimir@lightside-instruments.com>
 Build-Depends: dpkg-dev (>= 1.22.5),
  debhelper (>= 10),
  autoconf,
- libncurses5-dev,
+ libncurses-dev,
  libreadline-dev,
  libssh2-1-dev,
  libssl-dev,
  libtool,
  libxml2-dev,
- pkg-config,
+ pkgconf,
  zlib1g-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Homepage: https://yuma123.org
 
 Package: libyuma-base
@@ -67,7 +66,7 @@
 
 Package: netconfd
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, debconf, lsb-base, libyuma-base, libyuma2t64
+Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, debconf, libyuma-base, libyuma2t64
 Description: NETCONF (RFC6241) agent
  NETCONF provides a framework
  for the exchange of management information between agents (servers)
@@ -101,7 +100,7 @@
 Package: netconfd-module-ietf-interfaces
 Architecture: any
 Multi-Arch: same
-Depends: ${shlibs:Depends}, ${misc:Depends}, debconf, lsb-base, libyuma2t64 (>= 2.8)
+Depends: ${shlibs:Depends}, ${misc:Depends}, debconf, libyuma2t64 (>= 2.8), iproute2, net-tools
 Description: SIL module for netconfd implementing ietf-interfaces.yang
  The NETCONF protocol and YANG modeling language provide a framework
  for the exchange of management information between agents (servers)
@@ -113,7 +112,7 @@
 Package: netconfd-module-ietf-system
 Architecture: any
 Multi-Arch: same
-Depends: ${shlibs:Depends}, ${misc:Depends}, debconf, lsb-base, libyuma2t64 (>= 2.8)
+Depends: ${shlibs:Depends}, ${misc:Depends}, debconf, libyuma2t64 (>= 2.8)
 Description: SIL module for netconfd implementing ietf-system.yang
  The NETCONF protocol and YANG modeling language provide a framework
  for the exchange of management information between agents (servers)
